groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Sun <realblue...@hotmail.com>
Subject Re: build requirements for Groovy and language level in master
Date Mon, 10 Apr 2017 03:04:42 GMT
> And then there is the matter of going to JDK8 master is supposed to be 
Groovy 3 did we say we want to go to JDK8 here? I think that would be 
nice... and of course if JDK8 is the minimum could start thinking about
having indy enabled by default. Here too I would to hear what people think 


It would be good for a dynamic programming language to enable indy by
default. JDK8 supports indy better than JDK7, so +1 from me to set JDK8 as
minimum for Groovy3(master branch).

Cheers,
Daniel.Sun



--
View this message in context: http://groovy.329449.n5.nabble.com/build-requirements-for-Groovy-and-language-level-in-master-tp5739721p5739734.html
Sent from the Groovy Dev mailing list archive at Nabble.com.

Mime
View raw message